# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

brandShorterName=Tor-ბრაუზერი
brandShortName=Tor-ბრაუზერი
brandFullName=Tor-ბრაუზერი
# LOCALIZATION NOTE(brandProductName):
# This brand name can be used in messages where the product name needs to
# remain unchanged across different versions (Nightly, Beta, etc.).
brandProductName=Tor-ბრაუზერი
vendorShortName=Tor-პროექტი

homePageSingleStartMain=Firefox Start, სწრაფი საწყისი გვერდი ჩაშენებული ძიების ველით
homePageImport=გადმოიტანეთ თქვენი საწყისი გვერდი – %S

homePageMigrationPageTitle=საწყისი გვერდის არჩევა
homePageMigrationDescription=გთხოვთ აირჩიოთ სასურველი საწყისი გვერდი:

syncBrandShortName=Sync
